* {
    border: 2px solid red;
}


body {
    font-family: Arial, Helvetica, sans-serif;
  }

  h1{
    text-align: center;
    padding: 24px 12px;
  }

  .picture {

    width: 400px;
    border-radius: 50%;
    border: 10px solid;
  }

  a:hover{

    color: red;
    text-decoration: none;
    background-color: aqua;
  }

  .list {
    list-style-type: upper-roman;
    display: inline-block;
    font-size: 30px;
  }

  .linklist.item1 {

    font-size: 30px;
    padding: 24px 16px;
  }

  
   .linklist.item2 {

    font-size: 50px;
  }

  .linklist.item3 {

    font-size: 60px;
  }

  